locked
哪些版本的Server 2008 R2可以安裝Windows SharePoint Services 3.0 ??? RRS feed

  • 問題

  • 請教各位

    我現在想要用Windows Server 2008 R2安裝Windows SharePoint Services 3.0來使用,但是Windows Server 2008 R2有多種版本,
    所以想請教各位,Windows Server 2008 R2有哪些版本是可以配合及安裝Windows SharePoint Services 3.0的???
    2009年12月5日 下午 06:26

解答

  • Dear Fly Away

    windows 2008 r2的部份,只要是標準版以上都可以,但是您必須安裝的是wss 3.0 x64 sp2的版本,相關連結如下:

    http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&FamilyID=9fb41e51-cb03-4b47-b89a-396786492cba

    相關需求如下:

    http://technet.microsoft.com/zh-tw/library/cc288751.aspx


    在國外有人實作過了,但確定的版本包不包含web edition就要再測一下
    http://blogs.technet.com/wbaer/archive/2007/10/30/installing-windows-sharepoint-services-3-0-on-windows-server-2008.aspx

    或是參考一下小弟的劣帖

    如何在Windows 2008 R2排除不相容問題,順利安裝Office SharePoint Server 2007!!!


    Jason的電腦健身房 沒有永遠的安全 沒有永遠的弱點 有牌的神經病
    • 已標示為解答 Fly Away 2009年12月9日 下午 03:28
    2009年12月6日 上午 07:54

所有回覆

  • Dear Fly Away

    windows 2008 r2的部份,只要是標準版以上都可以,但是您必須安裝的是wss 3.0 x64 sp2的版本,相關連結如下:

    http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&FamilyID=9fb41e51-cb03-4b47-b89a-396786492cba

    相關需求如下:

    http://technet.microsoft.com/zh-tw/library/cc288751.aspx


    在國外有人實作過了,但確定的版本包不包含web edition就要再測一下
    http://blogs.technet.com/wbaer/archive/2007/10/30/installing-windows-sharepoint-services-3-0-on-windows-server-2008.aspx

    或是參考一下小弟的劣帖

    如何在Windows 2008 R2排除不相容問題,順利安裝Office SharePoint Server 2007!!!


    Jason的電腦健身房 沒有永遠的安全 沒有永遠的弱點 有牌的神經病
    • 已標示為解答 Fly Away 2009年12月9日 下午 03:28
    2009年12月6日 上午 07:54
  • Dear Jason

    您指的標準版以上,是指以下所列的嗎???

    1. Standard
    2. Datacenter
    3. Enterprise

    2009年12月6日 下午 03:14
  • Dear Fly Away

    是的,因為手邊沒有web edition,所以沒辦法幫您測試,不過在我的測試環境之下,是可以安裝SharePoint Service,Windows 2008 R2 Standard Edition是ok的

    除非您的OS是Web Edition,不然應該可以試試看。
    Jason的電腦健身房 沒有永遠的安全 沒有永遠的弱點 有牌的神經病
    2009年12月6日 下午 03:54
  • Dear Jason

    所以說現在能確定的是Standard、Datacenter、Enterprise這三個版本嗎???

    因為我到微軟網站去看,他也是說這三個版本是可以安裝WSS 3.0的,但是是針對Windows Server 2003來說。
    也因此我才不確定到底Windows Server 2008 R2可以拿來安裝WSS 3.0的版本是哪些。
    2009年12月6日 下午 04:26
  • Dear Fly Away

    是的,我所處理的case是在windows 2008 R2 Std Edition上面安裝sharepoint server,但是,在安裝的過程中是無法安裝

    後來查了一下系統需求,必須先將WSS 3.0及MOSS 2007在安裝的套件中必須先提升至SP2才可以順利安裝

    即然可以順利的更新WSS 3.0至SP2,那麼在WIN2K8 R2 Std Edition安裝應該是可以順利執行的

    不過還是請您要試試看!是否可以滿足您的需求。


    Jason的電腦健身房 沒有永遠的安全 沒有永遠的弱點 有牌的神經病
    2009年12月6日 下午 04:34
  • 微軟的有些文件並不會這麼快更新,
    有時候要特別切換到英文版才會看到較新版本。
    不過一般企業使用應該會用標準版或企業版,
    所以我覺得似乎不用特別擔心Server 2008 R2 Web Edition 是否支援。 :)

    另外,有找到這份文件也蠻值得參考的:Using Windows SharePoint Services 3.0 on IIS 7
    或美國TechNet論壇也有類似討論:When will WSS 3.0 be supported on WS 2008 R2


    蘇老碎碎念
    資訊無涯,回頭已不見岸
    好用的微軟技術支援小工具
    2009年12月6日 下午 04:43
    版主
  • Dear Jason

    您指的"必須先將WSS 3.0及MOSS 2007在安裝的套件中必須先提升至SP2才可以順利安裝",
    是說WSS 3.0及MOSS 2007要先升級到SP2呢???.....還是Server 2008要升級到SP2???
    2009年12月7日 上午 06:15
  • Dear AskaSu

    我在http://www.microsoft.com/downloads/details.aspx?FamilyId=EF93E453-75F1-45DF-8C6F-4565E8549C2A&displaylang=en 此網頁的System Requirements那部分看了一下,是有提及到Windows Server 2008,但並未提及詳細版本,反倒是Server 2003著墨比較多。

    2009年12月7日 上午 06:20
  • Dear Fly Away

    您必須先把WSS 3.0載到包含有SP2的版本,若沒有的話,可以先看一下R2光碟中是否包含

    若沒有的話,請下載下列連結的內容:

    Windows SharePoint Services 3.0 x64 含 Service Pack 2
    http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&FamilyID=9fb41e51-cb03-4b47-b89a-396786492cba
    Jason的電腦健身房 沒有永遠的安全 沒有永遠的弱點 有牌的神經病
    • 已提議為解答 Vincent Lin 2009年12月8日 上午 06:10
    2009年12月7日 上午 06:26